/* Responsive - Default - Theme Gaido */



@media (min-width: 1600px) {

	.container {

		min-width: 1360px;

	}	

}



@media (max-width: 1600px) {



}

@media (max-width: 1200px) {



}

@media (min-width: 768px) and (max-width: 992px) {

	.container {

		min-width: 100%;

		width: 100%;

	}

	.header.navbar .navbar-nav > li > a {

		font-size: 15px;

		padding: 17px 15px;

	}

	.header .navbar-brand img {

		max-height: 40px;

	}

	.footer-legal {

		text-align: center;

	}

	.footer-powered {

		text-align: center;

	}

	.footer {

		text-align: center;

	}

	.footer-aboutus h5 {

		margin-top: 15px;

	}

}

@media (min-width: 768px) {

	.header .navbar-header {

		float: left;

	}

	.header .navbar-toggle {

		display: none;

	}

	.header .container-fluid > .navbar-collapse, 

	.header .container-fluid > .navbar-header, 

	.header .container > .navbar-collapse, 

	.header .container > .navbar-header {

		margin-right: 0;

		margin-left: 0;

	}

	.header.navbar > .container .navbar-brand, 

	.header.navbar > .container-fluid .navbar-brand {

		margin-left: -15px;

	}

	.header .navbar-collapse.collapse {

		display: block!important;

		height: auto!important;

		padding-bottom: 0;

		overflow: visible!important;

	}

	.header .navbar-collapse {

		width: auto;

		border-top: 0;

		-webkit-box-shadow: none;

		box-shadow: none;

		flex: none;

	}

	.header.navbar-fixed-bottom .navbar-collapse, 

	.header.navbar-fixed-top .navbar-collapse, 

	.header.navbar-static-top .navbar-collapse {

		padding-right: 0;

		padding-left: 0;

	}

	.header .navbar-right {

		float: right!important;

	}

	.header .navbar-nav > li {

		float: left;

	}

	.header .navbar-nav > li > a {

		padding-top: 15px;

		padding-bottom: 15px;

	}

}

@media (max-width: 992px) { 

	.header .navbar-right {

		margin-bottom: 10px;

	}

}

@media (max-width: 767px) {

    .page-main {

		padding-top: 72px;

	}

	.header-navbar-2ndsection {

		display: none;

	}

	.header.navbar .navbar-nav > li > a {

		padding: 15px 15px;

	}

    .navbar-transparent .navbar-collapse {

		height: 1000px;

		max-height: 100%;

		margin-right: 15px !important;

		margin-left: 15px !important;

    }

    .header.navbar-small.navbar-transparent .navbar-collapse {

    }

    .header.navbar-small.navbar-transparent .navbar-collapse .navbar-nav > li > a {

		padding: 15px 15px;

    }

    .header.navbar.navbar-small .navbar-nav > li > a {

        padding: 10px 15px;

    }

	.header .navbar-collapse:before,

	.header .navbar-collapse:after {

		content: '';

		display: table;

		clear: both;

	}

    .header .container,

    .header .container-fluid {

    	display: block;

    }

	.navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-item {

		color: #151515;

		background: #f5f5f5;

		text-align: center;

	}

    .navbar-nav > li.dropdown:hover > .dropdown-menu,

    .navbar-nav > li.dropdown:focus > .dropdown-menu {

        display: none;

    }

    .navbar-nav > li.dropdown.open > .dropdown-menu,

    .navbar-nav > li.dropdown.open:hover > .dropdown-menu,

    .navbar-nav > li.dropdown.open:focus > .dropdown-menu,

    .navbar-nav > li.dropdown.show > .dropdown-menu,

    .navbar-nav > li.dropdown.show:hover > .dropdown-menu,

    .navbar-nav > li.dropdown.show:focus > .dropdown-menu {

        display: block;

        -webkit-animation: none;

        animation: none;

        position: initial;

    }

    .navbar-nav > li.dropdown > .dropdown-menu {

    }

    .navbar-default .navbar-nav > li.dropdown > .dropdown-menu,

    .navbar-default .navbar-nav > li.dropdown > .dropdown-menu > li + li {

        border-color: #e7e7e7;

    }

	.navbar-nav .dropdown-menu {

		margin-top: 0px;

		margin-bottom: 5px;

	}

	.header.navbar .navbar-nav > li > a {

		font-size: 16px;

	}

	.navbar-nav .dropdown-menu > li + li, .navbar-nav .dropdown-menu .dropdown-item + .dropdown-item {

		border-top: 1px solid #e8e8e8;

	}

	.header .navbar-nav {

		margin-top: 0px;

	}

	.dropdown-submenu>.dropdown-menu {

		left: 0;

		position: relative;

	}

	.navbar-nav .dropdown-menu > li.active > a, .navbar-nav .dropdown-menu > li > a:hover, .navbar-nav .dropdown-menu > li > a:focus, .navbar-nav .dropdown-menu .dropdown-item:hover, .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar-nav .dropdown-menu .dropdown-item.active {

		background: #f1f1f1;

	}

	.header.navbar.navbar-fixed-top .navbar-nav > li > a {

		background: #77A22F;

		border-color: #77A22F !important;

		margin-top:10px;

	}

	.header.navbar.navbar-fixed-top .navbar-nav > li > a {

		border-radius: 4px;

		border-width: 2px;

		border: 2px solid #e4e4e4;

		white-space: nowrap;

		vertical-align: middle;

		-ms-touch-action: manipulation;

		touch-action: manipulation;

		cursor: pointer;

		-webkit-user-select: none;

		-moz-user-select: none;

		-ms-user-select: none;

		user-select: none;

		display: inline-block;

		text-align: center;

		width: 100%;

		transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

	}

	.dropdown-menu {

		-webkit-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2);

		box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2);

	}

	.header.navbar.navbar-small .navbar-brand, .header.navbar.navbar-small .navbar-nav > li > a {

		padding: 0px 15px;

		height: auto;

	}

	.header .navbar-brand img {

		max-height: 52px;

		margin-top: 10px;

	}

	.navbar-small .navbar-brand img {

		max-height: 33px;

		margin-top: 10px;

	}

	.bw-cookies {

		width: 100%;

	}

	#col-order-1 {

		order: 2;

	}

	#col-order-2 {

		order: 1;

	}

	.footer-legal {

		text-align: center;

	}

	.footer-powered {

		text-align: center;

	}

	.footer {

		padding-top: 20px;

		text-align: center;

	}

	.footer-aboutus h5 {

		margin-top: 15px;

	}



	.croomhero h1{

		font-size: 4rem !important;

	}



	.header.navbar.navbar-transparent{

		padding: 0;

	}



	.header.navbar.navbar-transparent{

		background: #fff !important;

	}

}



@media (max-width: 480px) {

	.croomhero h1{

		font-size: 3rem !important;

	}

}

@media (max-width: 430px) {

}

@media (max-width: 370px) {

	.croomhero h1{

		font-size: 2.5rem !important;

	}

}

@media (max-width: 767px) {
	

	.c-res-shop{
		width: 17%;
		padding: 0 !important;
    	border: 0 !important;
		display: block !important;
	}

	/*.navbar-header{
		width: 90%;
	}

	.header.navbar-small .navbar-header{
		width: 90%;
	}*/


	.dis-res-none{
		display: none !important;
	}
}

@media (max-width: 955px) { 

    .croomhero .col-md-12 h1{

        color: #fff;
    
        font-size: 4rem;
    
        font-weight: 400;    
    
        line-height: 1;
    
    }

}